/*

	Use this stylesheet to override the default styles

	in Franklin. 



	For more information about how child themes work, 

	see http://codex.wordpress.org/Child_Themes

*/

#edd_terms {display: block !important; padding: 20px; paddin-top: 0px; border: solid 1px #e0e0e0; max-height: 400px; overflow: scroll; overflow-x: hidden;}
#edd_show_terms  {display: none !important;}

.feature-block .button.button-alt, .feature-block .button.button-alt:hover {

    border-color: #FF7F00 !important;

    background-color: #FF7F00  !important;

    color: #fff  !important;

}
.fb_iframe_widget {
    margin-right: auto;
    margin-left: auto;
    width: 55px;
display: block !important;
padding: 10px 20px;
background-color: #00B9FC;
border-radius: 5px;
margin-bottom: 15px;
}

.twitter-share-button {
position: static;
visibility: visible;
height: 28px;
margin-right: auto;
margin-left: auto;
width: 75px;
display: block !important;
padding: 10px 20px;
background-color: #00B9FC;
border-radius: 5px;
margin-bottom: 15px;
}


.feature-block .campaign-image .wp-post-image {
    border: none !important;
    border-radius: 0.4rem;
    width: calc(100% - 1.8rem);
}

.flexslider .feature-block .featured-campaign .campaign-image {
    float: left;
    max-height: 344px;
    overflow: hidden;
}
.flexslider .feature-block .campaign-image .wp-post-image {
    max-height: 344px !important;
  
}

.feature-block {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    position: 0px !important;
    left: 0px !important;
	position: static !important;
}

.featured-campaign .campaign-summary ul {
    background-color: #444;
	border-radius: 5px;
}

.campaign-support .button {
    
    padding: 7px 5rem;
    font-size: 2rem;

   
}

.campaign-button, .feature-block.page, .feature-block, .feature-block.page .page-title, .sticky.block, .button.accent, .button.accent.button-alt:hover, .banner, .gallery-icon, .featured-image a, .edd_success {
    color: #FFF;

}

.campaign-image .campaign-unsuccessful {
    background-color: #CC181E;
    display: none;
}

#edd_checkout_wrap .edd_errors {


}

.campaign-backer {

    height: 140px;
}

@media (max-width: 478px) {
.cf-banner {display: none}
}